* {
  margin: 0;
  padding: 0;
}

/*Start */
.cm-about-icon-container .cm-content h4 {
  font-size: 20px;
  margin: 0;
}
.cm-about-icon-container .cm-content p {
  margin: 0;
}
h2.cm-section-h {
  font-size: 30px;
  color: #000;
  text-align: center;
}
.cm-about-list h2 {
  font-size: 30px;
}
.cm-page-center {
  max-width: 1250px;
  max-width: 90%;
  margin: 0 auto;
}

#masthead {
  position: absolute;
  z-index: 9;
  width: 100%;
}
.cm-about-list ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.cm-about-list ul li {
  font-size: 20px;
  font-weight: 500;
}
.cm-about-list ul li + li {
  margin-top: 20px;
}
.cm-about-list ul li:before {
  content: "✓";
  color: #fff;
  font-weight: bold;
  padding: 0;
  font-size: 16px;
  background-color: #ee2121;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 35px;
  margin-right: 15px;
  border-radius: 50%;
}
/*Banner start*/
.cm-lr-pad {
  padding-left: 15px;
  padding-right: 15px;
}

.cm-section {
  padding: 50px 0;
}
/*End Banner*/

.new-page-trading a {
  color: #000;
}

.new-page-trading .cm-news-item {
  width: calc(33.33% - 30px);
  border-radius: 10px;
  margin: 0 15px 30px;
  border: 1px solid #eee;
  transition: 0.3s;
}

.new-page-trading .cm-news-item .featured-image img {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.new-page-trading .post_block .entry-meta {
  margin-bottom: 10px;
  font-size: 14px;
  color: #999;
}

.new-page-trading .post_block .entry-meta a {
  color: #999;
}

.new-page-trading .post_block .entry-meta i.fa {
  padding-right: 5px;
}

.cm-news-article {
  justify-content: flex-start;
  align-items: initial;
}
.cm-news-article h2.entry-title {
  line-height: 1.3;
  font-size: 18px;
}
.cm-news-backend h2.entry-title {
  line-height: 1.3;
  font-size: 18px;
}

.new-page-trading .cm-news-item:hover {
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  background-color: #f2f2f2;
}

.new-page-trading a {
  text-decoration: none;
}

.new-page-trading .post_block {
  padding: 10px 20px;
}

.new-page-trading .read-more a {
  border: 1px solid gray;
  padding: 6px 10px;
  border-radius: 5px;
}
.cm-gallery-img-wrapper .cm-gallery-img-item img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    box-shadow: 0px 0px 4px 1px silver;
    border-radius: 5px;
    transition: 0.5s all ease-in-out;
    background-repeat: no-repeat;
}
.cm-gallery-img-wrapper .cm-gallery-img-item a {
  line-height: 0;
  display: block;
  overflow: hidden;
  border-radius: 5px;
}

.cm-gallery-img-wrapper .cm-gallery-img-item {
  padding: 10px 10px;
}

.cm-gallery-img-wrapper .cm-gallery-img-item:hover img {
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  opacity: 1;
}

.cm-news-category {
  padding: 0 0 30px;
}
.cm-news-category h3 {
  font-size: 30px;
}
.cm-news-category .cm-menu-ul {
  padding: 15px 0px;
}

.cm-news-category ul {
  display: flex;
  justify-content: flex-start;
}
.cm-news-category ul li {
  padding-right: 20px;
}

.cm-news-category ul li a {
  background: #fff;
  padding: 10px 25px;
  border-radius: 50px;
  color: #000;
  font-weight: 500;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  transition: all 300ms ease;
}

.cm-news-category ul li a.active-cat,
.cm-news-category ul li a:hover {
  background: #f00;
  color: #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

/* Responsive start*/
/*Desktop*/
@media screen and (max-width: 1200px) {
}
/*small screen deskto and tabs*/
@media screen and (max-width: 1023px) {
  .new-page-trading .cm-news-item {
    width: calc(50% - 30px);
  }
}

/*Tabs and mobile*/
@media screen and (max-width: 767px) {
  .cm-news-category ul {
    flex-wrap: wrap;
    text-align: center;
    text-transform: uppercase;
  }
  .cm-news-category ul li a {
    display: block;
    margin: 4px 4px;
  }
  .cm-news-category ul li {
    width: 100%;
  }
  .new-page-trading .cm-news-item {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
}
